/* 2014-08-28 add for seearch_box area */

#contents {
	width: 1280px;
	margin: 0 auto;
}
.searchblock_container > .searchblock {
	width: 970px;
	float: left;
}
.searchblock_container > .searchside {
	width: 302px;
	float: right;
}


span.red {
	color:#F00;
}
.list_contents {
	margin:0 auto !important;
}
.search_box {
	background:#fec20f;
	color:#1D4994;	
	padding:10px 10px 5px;
	margin:0;
}
.search_box h3 {
	color:#1D4994;
	margin-right:10px;
	padding-top:5px;
}
.innerBox {
	background:#FFF;
	padding:10px;
}
.btnBox {
	
}
.sortBox {
	float:left;
	margin-top: 7px;
}
.btn_submit {
	/*width:234px;*/
	height:47px;
	margin:0 auto;
	float:right;
}

/*カルーセル*/
#categorylist_bg{
	background: #E8F2F6;
	width:auto;
	margin:0;
}
#categorylist_bg h3{
	padding:7px 0 0 25px;
}
.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 720px;
    padding: 5px 52px 5px 55px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 720px;
    height: 85px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 134px;
    height:81px;
	background:#fefefe;
	background: -webkit-linear-gradient(#fefefe, #dce2ea);
	background: -o-linear-gradient(#fefefe, #dce2ea);
	background: linear-gradient(#fefefe, #dce2ea);
	box-shadow:rgba(255, 255, 255, 0.65) 0px 0px 1px 1px inset;
	-webkit-box-shadow:rgba(255, 255, 255, 0.65) 0px 0px 1px 1px inset;
	-moz-box-shadow:rgba(255, 255, 255, 0.65) 0px 0px 1px 1px inset;
	border:1px #ccc solid;
	border-bottom: 5px #ccc solid;
	border-radius: 6px;
}

.jcarousel-skin-tango .jcarousel-item a {
	color: #26427c;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 4px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 4px;
    margin-right: 0;
}

/*  Horizontal Buttons*/
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 15px;
    height: 110px;
    cursor: pointer;
    background: url(../images/common/carousel_right.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 110px;
    cursor: pointer;
    background: transparent url(../images/common/carousel_left.jpg) no-repeat 0 0;
}

.category{
}
.category dt{
	display: table-cell;
	vertical-align: middle;
	width:140px;
	height:26px;
	padding:2px 0;
	font-size:12px;
	text-align:center;
	font-weight:bold;
	line-height:1.25;
}
*:first-child+html .category dt{/* IE 7 */
display:inline;
zoom:1;
}

.category dd{
	padding-top: 5px;
	width:104px;
	height:50px;
	 margin:0 auto;
}
.category dd img{
	height:50px;
	width:104px;
	text-align:center;
}


/*吹き出し*/
div#myToolTip {
	margin: 0;
	padding:0;
	color: #fff;
	background:url(../images/common/ballon_bg.png) no-repeat left top;
	padding:5px 5px 5px 25px;
	width:108px;
	font-size:11px;
	font-weight:bold;
}

/*検索ブロック*/
.searchblock{
	/*background:url(../images/common/searchblock_bg.jpg) repeat-x 0 top;*/
	background:#e6e6e6;
}
.open{
	cursor:pointer;
	position:relative;
	top:-1px;
}
#slideBox{
	padding:12px 20px 1px;
	/*padding:7px 10px;*/
	 /*background:#fff;*/
    /* display:none; */
}
#slideBox table.search_table {
	border-collapse:collapse;
	margin-bottom:10px;
}
#slideBox table.search_table td, th{
	padding:5px;
}
#slideBox table.search_table th {
	color:#1D4994;
	text-align:center;
	width:10%;
}
#slideBox table.search_table td {
	/*background:#FFF;*/
}
#slideBox table.search_table label {
	margin-right:10px;
	cursor:pointer;
	display: block;
}
#slideBox table.search_table label.active {
	color: #ce8206;
}
#slideBox table.search_table .innerBox label:hover {
	text-decoration: underline;
}
#slideBox table.search_table input[type="radio"],
#slideBox table.search_table input[type="checkbox"] {
	position:relative;
	top:2px;
}
#slideBox table.search_table .innerBox label {
	background: url(../images/common/nochecked.png) 0px 0px no-repeat;
	padding-left: 20px;
	display: inline-block;
}
#slideBox table.search_table .innerBox label.active {
	background: url(../images/common/checked.png) 0px 0px no-repeat;
	font-weight: bold;
}
.search_btn{
	/*background:url(../images/common/search_btn_bg.jpg) no-repeat 0 0;*/
	background:url(../images/common/btn_openclose_bg.jpg) no-repeat 0 0;
	/*display:block; */
	vertical-align:middle;
	width:177px;
	height:36px;
	padding:0;
	border:0;
	margin:0 0 0 10px;
	cursor:pointer;
	font-weight:bold;
	color:#fff;
}
.search_btn.closed{
	background:url(../images/common/btn_openclose_bg.jpg) no-repeat 0 0;
}
#search_box_footer .btn_submit {
	margin-top: 5px;
}
#search_box_footer .btn_submit span {
	cursor: pointer;
	color: #0077d7;
    text-decoration: underline;
}
.search_result{
	/*background:#FFFCCE;*/
	padding:3px 10px;
	border-bottom:1px solid #DDD;
	color:#1D4994;
}
.map_list .detail_single_image {
	position: relative;
	top: 0px;
	left: 0px;
}
.map_list .detail_single_image img {
	float: left;
	width: 81px;
	height: 70px;
}
.map_list .detail_single_image p {
	margin-left: 87px;
	width: 250px;
	margin-bottom: 2px;
}
.map_list .detail_single_image div.list_sub {
	position: absolute;
	right: 0px;
	top: 0px;
	width: auto;
}
.map_list .detail_single_image div.list_sub img {
	width: auto!important;
	height: auto!important;
	float: none;
}
.map_list .detail_single_image div.list_sub p {
	margin: 0;
	width: auto;
}
.search_result .favorite_button {
	cursor: pointer;
	background: url(../images/common/favorite_back.png) no-repeat;
    width: 98px;
    height: 25px;
    display: inline-block;
    text-align: center;
    line-height: 26px;
    font-size: 10px;
}
.search_result .favorite_button a {
	color: #728488;
}
.search_result table.area_name {
	border-collapse:collapse;
	width:100%;
}
.search_result table.area_name tr {
}
.search_result table.area_name th,
.search_result table.area_name td {
	padding:3px;
}
.search_result table.area_name th {
	/*background:#F90;
	color:#FFF;*/
	text-align:center;
	width:15px;
}
.search_result table.area_name td {
	color:#F90;
}
.sortBox div.sort div {
	float: left;
	margin-top: 4px;
	padding: 0px 5px;
}
.sortBox div.sort div.nv {
	width:auto !important;
	background: url(../images/common/new_icon_sort_back.jpg) no-repeat;
	display: inline-block;
	min-width: 59px;
	min-height: 20px;
	color: #fff;
	font-weight: bold;
}
.sortBox div.sort div.val {
	padding-top: 3px;
	vertical-align:middle !important;
	border-right:1px solid #1D4994 !important;
}
.sortBox div.sort div.val span {
	
}
input.btn_up,
input.btn_down {
	width:23px;
	height:13px;
	border:none;
	position:relative;
	top:2px;
	cursor:pointer;
}
input.btn_up {
	background:url(../images/common/new_icon_up.jpg) no-repeat 0 0;
	margin-right: 10px;
}
input.btn_down {
	background:url(../images/common/new_icon_down.jpg) no-repeat 0 0;
}

table.genre {
	font-size:11px;
}
table.genre th,
table.genre td {
	padding:7px 3px !important;
	vertical-align:top;
}
table.genre th {
	color:#F90;
	width:55px;
}
table.genre td {
	color:#9a4100;
	line-height:140%;
}
	
/*情報部分*/
.map_list li{
	line-height:1.25;
	border:1px #ccc solid;
	border-left:3px solid #1D4994;
	margin-bottom:10px;
}
.map_list li .inner {
	padding:10px 10px 10px 7px;
}
.map_list .list_class {
	font-size: 18px;
}
.list_image img{
   
	margin:0 10px 0 0;
	float:left;
}
.list_image div.btns img {
	width: auto!important;
	height: auto!important;
}
.list_about{
	float:left;
	width:330px;
}
.list_sub{
	float: right;
	width: 80px;
}
.list_sub .btns p {
	margin-bottom: 3px;
	text-align: right;
}
.list_sub .detail_button {
	background: url(../images/common/btn_s_detail.jpg);
	width: 67px;
	height: 25px;
	display: inline-block;
	text-align: center;
	color: #022b6d;
	font-weight: bold;
	line-height: 27px;
}
.list_sub .detail_button img {
	vertical-align: middle;
	margin-top: -1px;
}
.list_rank{
	float:left;
	padding:2px 5px;
	font-weight:bold;
	display:inline;
}
.shosai_btn{
	padding:2px 10px;
	float:right;
	border:1px #ccc solid;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
}
.shosai_btn a{
	color:#000;
	background:url(../images/common/icon_sankaku_orange.gif) no-repeat left center;
	padding:0 0 0 10px;
}
.genre li{
	float:left;
	font-size:11px;
	color:#D25200;
	border:1px #D35400 solid;
	padding:0 2px;
	display:inline;
	margin:3px 2px 0 0;
	white-space:nowrap;
}

/*ページネーション*/
.pagination{
	width:100%;
	position:relative;
}
.pagination ul {
	float:left;
    margin: 10px auto;
    padding: 0;
	position:relative;
	left:50%;
}

.pagination li {
    float: left;
    margin: 2px;
	position:relative;
	left:-50%;
}

.pagination li a {
    display: block;
    padding: 3px 5px;
    text-decoration: none;
}
.pagination li a.inactive {
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    color: #777777;
}

.pagination li a.active {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    color: #000000;
}
.pagination li a.goto, .pagination li a.goto_next {
    background-color: #E87B00;
	border:1px #E87B00 solid;
    color: #FFFFFF;
    display: block;
    padding: 3px 5px;
    text-decoration: none;
}

/* 画像リスト */
.map_list .inner .list-images ul {
	width: 436px;
}

.map_list .inner .list-images ul li {
	float: left;
	border: 0px;
}

.map_list .inner .list-images ul li img {
	height: 70px;
    margin: 0 6px 0 0;
    width: 81px;
}